class AddPackAttachmentMaxSizeToSettings < ActiveRecord::Migration
  def up
    Setting.where(name: 'attachment_max_size').update_all(value: 51200)
    Setting.create(name: 'pack_attachment_max_size', value: 51200 )
  end

  def down
    Setting.delete(name: 'pack_attachment_max_size')
    Setting.where(name: 'attachment_max_size').update_all(value: 204800)
  end
end
